/*--- Avanquest WebEasy Page Style ---*/


.cc1009             { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc1010             { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc1011             { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc1012             { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc1013             { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc1014             { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
.cc1015             { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc1016             { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e18            { /* wagler_mfg082010.gif */
	background      : transparent url(wagler_mfg082010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e17            { /* wagler_mfg082009.jpg */
	background      : transparent url(wagler_mfg082009.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             :2608.50pt;
	width           : 485.25pt;
	height          : 732.00pt;
	}
span#e16            { /* wagler_mfg082008.gif */
	background      : transparent url(wagler_mfg082008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.00pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e15             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 103.50pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
img#e14             { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e13             { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 104.25pt;
	top             :-108.75pt;
	width           : 377.25pt;
	height          : 108.75pt;
	}
div#e12             { /* FINE WOODWORKING */
	position        : absolute;
	left            : 546.00pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e11             { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e10            { /* wagler_mfg082006.gif */
	background      : transparent url(wagler_mfg082006.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e9              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#e8              { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 243.75pt;
	top             :3343.50pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e7              { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 385.50pt;
	top             :3343.50pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e6              { /* Furniture Color Options */
	position        : absolute;
	left            : 515.25pt;
	top             : 123.00pt;
	width           : 183.00pt;
	height          :  21.00pt;
	}
span#e5             { /* wagler_mfg082005.jpg */
	background      : transparent url(wagler_mfg082005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.00pt;
	width           : 400.50pt;
	height          : 558.75pt;
	}
span#e4             { /* wagler_mfg082004.jpg */
	background      : transparent url(wagler_mfg082004.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 150.00pt;
	width           : 354.00pt;
	height          : 519.00pt;
	}
span#e3             { /* wagler_mfg082003.jpg */
	background      : transparent url(wagler_mfg082003.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 666.00pt;
	width           : 464.25pt;
	height          : 620.25pt;
	}
span#e2             { /* wagler_mfg082002.jpg */
	background      : transparent url(wagler_mfg082002.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.75pt;
	top             :1281.75pt;
	width           : 528.75pt;
	height          : 637.50pt;
	}
span#e1             { /* wagler_mfg082001.jpg */
	background      : transparent url(wagler_mfg082001.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             :1923.75pt;
	width           : 531.00pt;
	height          : 681.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
